<!DOCTYPE html>
<html lang="en">
  <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Landing Web Site Page</title>
     <link rel="stylesheet" href="style.css">
  </head>
  <body> 
        <div class="part1">
             <div class="username">Username:bob_jones</div>
             <div class="text">My Awesome App!</div>
             <div class="currenttime">Current time:31:38</div>
        </div>               
           <div class="picgroup">
                 <div class="pic1">A picture goes here</div>
                 <div class="pic2">A picture goes here</div>
                 <div class="pic3">A picture goes here</div>
           </div>      
    </body>
</html>